/*------------------------------------------------------------------------------
    Reset Spacing
------------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}

/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
html, body {
    font: normal 100% Arial, sans-serif;
    color: #000000;
    background: #fff;
}

legend {
    display: none;
}

div#container {
    width: 100%;
    overflow: hidden;
}

div#content {
    margin: 0 10px 20px 10px;
    float: left;
    overflow: hidden;
}

div#header {
    display: block;
    position: relative;
    margin-bottom: 15px;
    float: left;
    width: 100%;
    height: 46px;
}

div#header img {
    position: absolute;
    top: 10px;
    display: block;
}

div#header img.servicetasLogo  {
    left: 10px;
    width: 280px;
    height: 37px;
}

div#header img.twLogo  {
    left: 5px;
    width: 170px;
    height: 50px;
}

div#footer  {
    position: relative;
    width: 100%;
    height: 125px;
    background: url(../images/footerMiddleLong.jpg) repeat-x left top;
    padding-top: 12px;

}

div#footerLogo {
    width: 90px;
    height: 19px;
    position: relative;
    margin: 0 auto 0 auto;
    text-indent: -99999px;
    background: url(../images/mobileWestpacLogo.gif) no-repeat;
    background-size: 90px 19px;
}

div#footer p {
    text-align: center;
    position: relative;
    margin: 4px auto 0 auto;
    padding: 0 10px;
    line-height: 18px;
    font-size: 80%;
    width: 300px;
}

div#footer p a {
    display: block;
    clear: both;
}

/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/
h1 {
    margin-bottom: 15px;
    font: bold 25px Arial, serif;
    line-height: 25px;
    color: #000000;
}

h2 {
    margin-bottom: 10px;
    font: bold 16px Arial, serif;
    line-height: 20px;
    color: #000000;
}

h3 {
    margin-bottom: 10px;
    font: bold 14px Arial, serif;
    line-height: 18px;
}

p {
    margin-bottom: 10px;
    text-align: left;
    line-height: 20px;
    clear: left;
}

p.instructionBlock {
    line-height: 21px;
    margin-bottom: 15px;
}

p.doubleMargin {
    margin-bottom: 20px;
}

/*------------------------------------------------------------------------------
    Inline Elements
------------------------------------------------------------------------------*/
a {
    color: #000000;
}

a:hover {
    color: #46403b;
}

/*------------------------------------------------------------------------------
    Shared Styles
------------------------------------------------------------------------------*/
.hidden {
    display: none;
}

.error {
    color: #f00 !important;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul#EnterDetailsDataRows,
ul#ConfirmationDataRows,
ul#ReceiptDataRows {
    float: left;
    clear: left;
    margin-bottom: 10px;
}

div.buttonWrap {
    float: left;
    clear: left;
    width: 100%;
    margin-top: 10px;
}

div#acceptedCardsWrap {
    display: block;
    float: left;
    clear: left;
}

div#visaLogo {
    background: url(../images/logo_visacard_hires.png) no-repeat;
    background-size: 62px 30px;
    float: left;
    margin-left: 5px;
    height: 30px;
    width: 62px;
    padding-top: 5px;
}

div#mastercardLogo {
    background: url(../images/logo_mastercard_hires.png) no-repeat;
    background-size: 55px 33px;
    float: left;
    margin-left: 5px;
    height: 33px;
    width: 55px;
}

div#amexLogo {
    background: url(../images/logo_amex_hires.png) no-repeat;
    background-size: 33px 33px;
    float: left;
    margin-left: 5px;
    height: 33px;
    width: 33px;
}

div#dinersLogo {
    background: url(../images/logo_diners_hires.png) no-repeat;
    background-size: 42px 33px;
    float: left;
    margin-left: 5px;
    height: 33px;
    width: 42px;
}

div#surchargeValueWrap {
    float: left;
}

div#surchargeValueWrap,
div#acceptSurchargeWrap {
    float: left;
}

div#acceptSurchargeWrap {
    clear: left;
    margin-top: 10px;
    height: 27px;
}

input#acceptSurcharge {
    float: left;
}

ul#EnterDetailsDataRows li,
ul#ConfirmationDataRows li,
ul#ReceiptDataRows li{
    float: left;
    clear: left;
    padding: 2px 0;
    line-height: 22px;
    margin-bottom: 5px;
}

ul#EnterDetailsDataRows li {
    padding-left: 15px;
}


ul#EnterDetailsDataRows span,
ul#ConfirmationDataRows span,
ul#ReceiptDataRows span {
    color: #000000;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
    width: 100%;
    float: left;
    margin-bottom: 5px;
}

ul#EnterDetailsDataRows li.sectionEnd,
ul#ConfirmationDataRows li.sectionEnd,
ul#ReceiptDataRows li.sectionEnd {
    margin-bottom: 20px;
}

ul.formItems {
    margin-bottom: 10px;
    list-style: none;
    clear: both;
}

ul.formItems li {
    margin-bottom: 5px;
    overflow: hidden;
    line-height: 18px;
    padding: 6px 10px 6px 15px;
}

ul.formItems li.requiredItem {
    background: url(../images/requiredAsterisk.gif) 0 6px no-repeat;
}

ul.formItems li.noPadding {
    padding-left: 0;
}

ul.formItems li.noPadding span.error {
    margin-left: 0;
}

ul.sendEmail li {
    padding-left: 0 !important;
}

ul.sendEmail label {
    margin-top: 1px;
}

ul.sendEmail input {
    margin-top: 1px;
}

ul.sendEmail span.error {
    margin-left: 245px !important;
}

a.formButton {
    float: left;
    margin-right: 10px;
    width: 48%;
    height: 40px;
    overflow: hidden;
    font: bold 14px Arial, sans-serif;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: url(../images/mobileButtonMiddle1.gif) repeat-x;
    border-radius: 10px;
}

a.printButton {
    display: none;
}

a.mobilePrintButton {
    display: inline;
}

li a.formButton {
    margin-left: 10px;
}

a.right,
a.mobileRight {
    float: right;
    margin-right: 0;
}

a.sendEmailButton {
    width: 25% !important;
}

a.mobileMakePayment {
    margin-top: 15px;
    margin-right: 0;
    float: left;
    width: 100%;
}

a.mobileFullWidth,
a.mobilePrintButton {
    margin-right: 0;
    margin-bottom: 20px;
    float: left !important;
    width: 100%;
}

a.formButton:hover,
a.formButton:focus {
    color: #46403b;
    background-position: 0 -44px;
}

div#submitContainer {
    font-weight: bold;
    line-height: 24px;
}

div#submitContainer #waitIcon {
    margin-left: 10px;
    vertical-align: text-bottom;
}

div#surchargeInfoBox {
    margin-bottom: 15px;
    float: left;
    clear: both;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #F5F5F5;
}

div#surchargeInfoBox ul {
    margin-bottom: 15px;
}

div#surchargeInfoBox li {
    margin-left: 30px;
}

div#acceptSurchargeWrap label {
    margin-left: 10px;
    float: left;
    width: 200px !important;
}

div#acceptSurchargeWrap input.checkbox {
    display: inline;
    float: left;
    vertical-align: text-top;
    margin-top: 4px;
}

img.requiredAsterisk {
    vertical-align: text-top;
}

span.supplierName {
    font-weight: bold;
    float: left;
    clear: left;
    margin-bottom: 10px;
}

span.billerCodeNote,
span.emailNote {
    margin-top: 2px;
    clear: left;
    float: left;
    font-size: 14px;
}

div.validBillerCode,
div.invalidBillerCode {
    float: left;
    margin-left: 5px;
}

div.validBillerCode img.tick,
div.invalidBillerCode img.cross {
    width: 18px !important;
    height: 18px !important;
    margin-top: 5px;
}

span.billerCodeSpan {
    float: left;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 8px;
}

/*------------------------------------------------------------------------------
    Return Form
    Cancel Form
    Error Form
------------------------------------------------------------------------------*/
form#returnForm fieldset,
form#cancelForm fieldset,
form#errorForm fieldset {
    border: 0;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/
form#mainForm fieldset {
    border: 0;
}

form#mainForm label,
form#mainForm span#captchaLabel {
    float: left;
    width: 100%;
    font-weight: normal;
    color: #000000;
    margin-bottom: 5px;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"],
form#mainForm select {
    float: left;
    font-family: Arial,sans-serif;
    font-size: 95%;
    border: 1px solid #000000;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"] {
    width: 100%;
    height: 30px;
}

form#mainForm input#CP_billerCode {
    width: 100px;
    margin-bottom: 10px;
}

form#mainForm input#CustomerEmailAddress {
    width: 70%;
}

form#mainForm input.mobileError,
form#mainForm select.mobileError {
    border: 2px solid #FF0000;
}

form#mainForm select {
    width: 182px;
    height: 30px;
}

form#mainForm select.dateSelect {
    width: 90px;
}

form#mainForm span.slash {
    float: left;
    width: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 21px;
    padding-top: 6px;
}

input#no_credit_card {
    margin-bottom: 10px;
}


form#mainForm li img,
form#mainForm div img {
    float: left;
    margin-right: 5px;
    /* height: 21px; */
}

form#mainForm img#waitIcon {
    height: 16px !important;
    width: 16px !important;
    margin-right: 10px;
    margin-top: 3px;
}

form#mainForm li img#captchaImage {
    margin-left: 0;
    height: auto;
}

form#mainForm span#captchaRefresh {
    float: left;
    clear: left;
    margin-top: 5px;
    font-size: 80%;
}

form#mainForm a#cvvLink {
    display: none;
}

form#mainForm span.error {
    float: left;
    clear: left;
    margin: 2px 0 0 2px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #f00;
}

form#mainForm span.mobileCreditCardError {
    margin: 2px 0 0 105px;
}

form#mainForm ul.sendEmail span.success {
    float: left;
    clear: left;
    margin-top: 5px;
    width: 70%;
    font-size: 11px;
    line-height: 15px;
    color: #666;
}

span#cardTypesAccepted {
    float: left;
    clear: both;
}
